Quikrbox Delivery Boy App - Bug #9275

Driver APK --> Login --> Delivery boy auto-assigns, if the delivery boy Reject the assigned orders,
then the store applicant should suggest the nearby delivery boy or automatically send to request the

nearby delivery boy to auto-assign .
02/12/2024 11:50 AM - Mohd Irfan

Status: Feedback
Priority: High
Assignee: Mohd Irfan
Category:

Target version:

Start date:

Due date:

% Done:
Spent time:
0%
Description
Issue Description:

Delivery boy auto-assigns, if the delivery boy Reject the assigned orders, then the store applicant should suggest the nearby delivery
boy or automatically send to request the nearby delivery boy to auto-assign

See attached screenshot:

History

#1 - 02/15/2024 12:03 PM - Deepak Biltoria

- Assignee changed from Deepak Biltoria to Mohd Irfan

this is a new feature it has to be discussed with dharamveer sir

#2 - 03/22/2024 10:10 AM - Deepak Biltoria

- Status changed from New to Feedback

04/20/2025
